<!DOCTYPE html>
<html>
<link rel="stylesheet" href = "./resources/css/bootstrap.min.css">
<script src= "./lib/angular.min.js"></script>
<script src= "./lib/angular-route.min.js"></script>
<body ng-app="myApp">
<div ng-view></div>
<script src= "./app/app.js"></script>
<script src= "./app/service.js"></script>
<script src= "./app/controller/about.js"></script>
<script src= "./app/controller/main.js"></script>
<script src= "./app/controller/user.js"></script>
</body>
</html>